Galon Cloud
Galon API v1

/usage

Base URL https://api.galon.ai/v1 · export GALON_API_BASE="https://api.galon.ai/v1"

GET /usage

Measurable usage from the console (what is not measured is named)

Console session only (signed-in console).

Parameters

NameInTypeDescription
daysqueryinteger

Responses

StatusDescriptionBody
200Projects, keys, jobs by status and by day, measured consumption (quantities, no amounts) or not_measured, and the month's spend in US dollars per project and per service (spend)object
422Invalid parametersError

Examples

curl

curl -X GET "$GALON_API_BASE/usage" \
  -H "Authorization: Bearer $GALON_API_KEY"